.scrolling-wrapper{
    overflow-x: auto;
}

.card-block{
    /*height: 200px;*/
    width: 200px;
    /*background-color: #fff;*/
    border: none;
    background-position: center;
    background-size: cover;
    transition: all 0.2s ease-in-out !important;
    border-radius: 5px;
    &:hover{
        transform: translateY(-5px);
        box-shadow: none;
        opacity: 0.9;
    }
} 